﻿body {
    background: url("../Images/BACK_GENERIC-GREY_2560X2560.png");
    background-position: 50% 10%;
    background-repeat: no-repeat;
    background-color: #303030;
    color: #ffffff;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

@media (min-width: 2049px) {
  body {
      -ms-background-size: cover;
      background-size: cover;
  }
}

a {
    text-decoration: none;
}

h1 {
    font-size: 36pt;
    text-align: center;
}

h1, p {
    margin-bottom: 10px;
}

strong {
    font-weight: bold;
}

input:required {
    -webkit-box-shadow:none;
    -ms-box-shadow:none;
    box-shadow:none;
}

.uppercase {
    text-transform: uppercase;
}

.vertically-centered {
    display: table-cell !important;
    vertical-align: middle;
}
.centered {
    text-align: center;
}

/* ---------- LOGIN ---------- */
#login, #error {
    margin: 50px auto;
    width: 324px;
}

#footer {
    border-bottom: 1px solid white;
}

fieldset {
    border: none;
}

form fieldset input[type="text"], input[type="password"] {
    background-color: transparent;
    border-bottom: 1px solid white;
    border-top: none;
    border-left: none;
    border-right: none;
    color: #ffffff;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14pt;
    height: 50px;
    outline: none;
    padding: 0px 40px;
    width: 244px;
    -webkit-appearance: none;
}

form fieldset input[type="password"]
{
    background: url("../Images/COMMON_LOGIN-PASSWORDldpi.png") no-repeat scroll 0px 7px;
}

form fieldset input[type="text"]
{
    background: url("../Images/COMMON_LOGIN-USERldpi.png") no-repeat scroll 0px 7px;
}

form fieldset input[type="submit"] {
    background-color: #c0c0c0;
    background-color: rgba(192,192,192,0.3);
    border: 1px solid #ffffff;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    height: 50px;
    text-transform: uppercase;
    width: 324px;
    -webkit-appearance: none;
}

form fieldset a {
    font-size: 10px;
    color: #ffffff;
}

form fieldset a:hover {
    text-decoration: underline;
}

.btn-round {
    background-color: #5a5656;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #f4f4f4;
    display: block;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    margin: 30px 125px;
    text-transform: uppercase;
    width: 50px;
}
.externalloginbutton {
    display: inline-block;
    background-color: #c0c0c0;
    background-color: rgba(192,192,192,0.3);
    border: 1px solid #ffffff;
    -ms-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14pt;
    font-weight: bold;
    height: 50px;
    text-transform: uppercase;
    width: 324px;
    -webkit-appearance: none;
}
.externalloginbutton :hover {
    text-decoration: none !important;
}

#changePasswordResult {
    color: red;
    font-style: italic;
}

#rememberMe {
    font-size: 11pt;
}
